
body{
	background-image:url('../images/playground-background.jpg'),url('../images/bgh.jpg');
    background-repeat:no-repeat, no-repeat;
	background-position:50% 176px, top center;
	background-size:100%,100%;
	background-color: #DFE0E4;
	margin: 0px 0px 0px 0px;

}

#wrapper{
	width:1140px;
	margin: auto;
	height: auto;
}

#wrapper2{
	padding-top:20px;
	background-color: #fff;
}
/**************************************/
/*              HEADER                */
/**************************************/

.logomenu #logo{
	margin: 26px 0 0 10px;
	text-align:left;
	}

.logomenu #logo1{
	margin: 25px 0 15px 0;
	text-align:left;
	}
	
.logomenu #logo2{
	margin: 40px 0px 0px 0px;
	Height: 40px;
	Width: 960px;
	text-align:center;
	background: #F8F8F8;
	padding-top:  20px;
	padding-left: 30px;
	}


.breadcrumb {
	width: 100%;
	height:45px;
	text-align:left;
	Background-color:#F0F0F0;
	margin-top:60px;
	margin-bottom:0px;
	}
	
.breadcrumb p{

	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #707070;
	padding-top:15px;
	font-size:13px;
	font-weight: 400;
	margin-left:10px;
	}	
.breadcrumb a:link {
	color: #707070;
	text-decoration: none;
    font-weight: 400;	
}
.breadcrumb a:visited {
	color: #707070;
	text-decoration: none;	
}
.breadcrumb a:hover {
	color: #636363;
	text-decoration: underline;	
}	

	
/**************************************/
/*       Sidebar CONTENT LEFT         */
/**************************************/

.content-left{width: 340px; margin-left:20px;}
.content-left ul { list-style-type: none; padding:0px; margin:0px 0px 40px 0px; line-height: 36px; }
.content-left h3 { font-family: arial; font-size:18px; font-weight:600; color:#FFFFFF;
background-color: #0B69B7;
padding: 9px;
margin:0;
padding-left:20px;
}


.content-left a {
    background-color: #ECECEC;
	font-family: arial; font-size:15px; font-weight:500;
    color: #454545;
    display: block;
    padding: 3px;
    text-decoration: none;
	margin:0px 0px 2px 0px;
	padding-left:20px;
}

.content-left a:hover {
    text-decoration: underline;
}

.content-left a.current {
   	padding-left:20px;
	background-color: #F8F8F8;
}



/**************************************/
/*        CONTENT Right          */
/**************************************/
.content-right{width: 720px; margin-left:20px;}
.content-right h1{font-family:arial; 
font-size:34px; font-weight:300; color:#3c3c3c; margin-top:0px}

/**************************************/
/*       BANNER MAIN CONTENT          */
/**************************************/
#banner{
    margin: 10px 0 0 20px;
	width: 639px;
	height:284px;
	background-image: url(../images/banner.gif);
}

.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
	font-size: 16px;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}

/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 95%;
	border-collapse: separate;
    border-spacing: 5px;
	margin: -5px;
	padding: 0;
}
.content-table table, th, td {
	font-size:13px;
	font-weight:normal;
	line-height: 30px;
	font-family: sans-serif;
	/*border: solid 5px #fff;*/
}
.content-table th {
	background: #d9d9d9;
	font-weight: bold;
	border: none;
    text-align:left;	
}
.content-table td {
	background: #f2f2f2;
	border: none;
}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-family: sans-serif;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-table a:link {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:visited {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:hover {
	color: #000;
	text-decoration: none;	
}

.content-table table { margin-bottom: 1.6em; }
.content-table th, td { padding: .8em; }

.content-text p {
	font-size:14px;
	font-weight:normal;
	line-height: 20px;
	font-family: arial;
}

.content-text a:link {
	color: #416c81;
	text-decoration: underline;	
}
.content-text a:visited {
	color: #416c81;
	text-decoration: underline;	
}
.content-text a:hover {
	color: #416c81;
	text-decoration: none;	
}

.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	font-family: arial;
	font-size:20px;
	color:343434;
}	
	
.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}

.content-text h2 {
    font-family: arial;
	color: #3c3c3c;
	font-size:20px;
	font-weight:normal;
}
/**************************************/
/*            Footer                  */
/**************************************/

#footer{
	width:100%;
	background-color: #4E5359;
	margin-left:0px;
	margin-top:100px;
	Padding-bottom:30px;
	Padding-top:100px;
}

#footer-width{
	width:1140px;
	margin:auto;
}

#footer hr{
	margin-top:50px;
	border: 1px solid #5E646B;
	margin-bottom:20px;

	}	

.footer-right{ 	margin-left:500px;}


